package com.ruoyi.system.domain.dto;

import java.util.List;
import java.util.Map;

public class SetPriceAndWorkDto {

    // 景区区域默认配置id
    private Long id;
    private Long cityId;
    private String city;
    private Long scenicId;
    private String scenic;
    private String part;
    private String price;
    private Map<String, String> priceJson;

    private List<Map<String, SetSourcePriceDto>> priceList;

    private String workAddress;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getCityId() {
        return cityId;
    }

    public void setCityId(Long cityId) {
        this.cityId = cityId;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public Long getScenicId() {
        return scenicId;
    }

    public void setScenicId(Long scenicId) {
        this.scenicId = scenicId;
    }

    public String getScenic() {
        return scenic;
    }

    public void setScenic(String scenic) {
        this.scenic = scenic;
    }

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public Map<String, String> getPriceJson() {
        return priceJson;
    }

    public void setPriceJson(Map<String, String> priceJson) {
        this.priceJson = priceJson;
    }

    public String getWorkAddress() {
		return workAddress;
	}

    public void setWorkAddress(String workAddress) {
		this.workAddress = workAddress;
	}

    public List<Map<String, SetSourcePriceDto>> getPriceList() {
        return priceList;
    }

    public void setPriceList(List<Map<String, SetSourcePriceDto>> priceList) {
        this.priceList = priceList;
    }



}
